.nav{font-family:'Yanone Kaffeesatz', sans-serif;display:block;float:right;position:relative;margin-right:-1px;margin-top:15px;max-width:750px;z-index:999;font-style:normal !important;line-height:1.2em;font-size:1.4em;font-weight:normal;background-color:#ec4f2c;opacity:0;margin-top:15px;}
.nav ul li{border-left:1px dotted #efbc9f;}
ul.nav li{border-left:1px dotted #efbc9f;}
.nav ul li.current_page_item > div.btn-dark-hover-nav{opacity:0.2;}
ul.nav li.current_page_item > div.btn-dark-hover-nav{opacity:0.2;}
.menu-top-bg{background-color:#cb3d1d;position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%;opacity:0;}
.nav ul{list-style:none;}
ul.nav{list-style:none;}
.nav li{float:left;position:relative;}
.nav a{display:block;text-decoration:none;color:#fefeff;padding-left:20px;padding-right:20px;padding-top:8px;padding-bottom:8px;z-index:999;position:relative;}
.nav a:hover{color:#ffffff;}
.nav ul ul{display:none;position:absolute;top:100%;left:0;float:left;z-index:99999;border:none;}
ul.nav ul{display:none;position:absolute;top:100%;left:0;float:left;z-index:99999;border:none;}
.nav > ul > li > ul{background-color:#000;opacity:0.8;filter:alpha(opacity=80);}
ul.nav > li > ul{background-color:#000;opacity:0.8;filter:alpha(opacity=80);}
.sub-nav-hover{background-color:#333;position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%;opacity:0;}
.sub-sub-nav-hover{background-color:#333;position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%;opacity:0;}
.nav ul ul ul{top:0px;left:100%;background-color:#000 !important;position:absolute;z-index:99999;border:none;display:none;}
ul.nav ul ul{top:0px;left:100%;background-color:#000 !important;position:absolute;z-index:99999;border:none;display:none;}
.nav ul ul a{height:auto;line-height:1em;padding:10px;border:none;min-width:120px;}
ul.nav ul a{height:auto;line-height:1em;padding:10px;border:none;min-width:120px;}
.selectNav{}